(function($) {
    var $document = $(document);

    $document.off('InitBuilder');
    $document.on('InitBuilder', function(){
        $.coreUtilites.ajaxRequest(
            {action: 'get_builder_options'},
            function(data){
                if (data.status = 'success') {
                    $document.trigger('builder.container.setsize',[data.message.builder_container_width, data.message.builder_container_height]);
                }
            }
        );
    })

})(SWjQuery);